@CHARSET "UTF-8";
body {
	padding-top: 5%;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 0;
	background-color: #EEE;
}

.error {
	display: block;
	text-align: center;
	
}

.error img {
	display: block;
	margin: 0 auto;
}

.error .title {
	font-size: 1.6em;
	font-weight: bolder;
	color: #AA0000;
}

.error .help {
	line-height: 0.2em;
	font-size: 0.8em;
	color: #333;
}

.error a {
	display: block;
	margin-top: 2em;
	font-size: 1em;
	color: #aaa;
	text-decoration: none;
}